<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="WFDIJRYMOXRFFG-UHFFFAOYSA-N" cml:id="WFDIJRYMOXRFFG-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-2.07015764137" cml:y3="-0.976331637803" cml:z3="-0.406667281677"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.95402089487" cml:y3="-1.04502069375" cml:z3="-1.49320942191"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.74943851206" cml:y3="1.46067847924" cml:z3="0.123962735682"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.15894213607" cml:y3="1.68702110867" cml:z3="-0.675314446445"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="1.24489346624" cml:y3="1.64167990075" cml:z3="1.07932954032"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.93024182111" cml:y3="-0.188693461676" cml:z3="0.186520105947"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="0.262823572055" cml:y3="-0.801685346425" cml:z3="-0.126314907327"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.53560682157" cml:y3="-0.268778026109" cml:z3="0.156197444412"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="1.68410160756" cml:y3="1.22929276412" cml:z3="0.16801920577"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="-1.03208198577" cml:y3="0.806164860155" cml:z3="0.859630070343"/>
            <cml:atom cml:elementType="O" cml:id="a7" cml:formalCharge="0" cml:x3="2.42627483191" cml:y3="-1.05702993405" cml:z3="0.302966458317"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-3.01457543854" cml:y3="-0.490928550382" cml:z3="-0.158971121839"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-2.0590031658" cml:y3="-1.99836946273" cml:z3="-0.0141483815867"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="2"/>
            <cml:bond cml:atomRefs2="a5 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">126.43070999570091</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">43.73437153109769</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">82.69633846460192</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9101</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">102.89042318782109</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">135.00581596002002</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-151.94291400864</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.4453996177619752" ssip:nearestAtomID="a2" cml:x3="-0.8977613740052269" cml:y3="0.354475201192389" cml:z3="-1.3865205939038558"/>
        <ssip:SSIP ssip:value="1.1386405940490962" ssip:nearestAtomID="a12" cml:x3="1.3994700903641348" cml:y3="0.23969612670703996" cml:z3="-1.472539943260553"/>
        <ssip:SSIP ssip:value="1.1196252509471882" ssip:nearestAtomID="a9" cml:x3="-2.1924580733081047" cml:y3="-3.062854104235795" cml:z3="0.44838246662267994"/>
        <ssip:SSIP ssip:value="1.1105527166518487" ssip:nearestAtomID="a12" cml:x3="0.45304557654086797" cml:y3="2.018108986725577" cml:z3="-1.561273442727371"/>
        <ssip:SSIP ssip:value="1.0512081145137737" ssip:nearestAtomID="a4" cml:x3="1.0042948085966579" cml:y3="-0.11174424296233398" cml:z3="1.689349153948343"/>
        <ssip:SSIP ssip:value="0.9845234436181223" ssip:nearestAtomID="a8" cml:x3="-4.121502295608989" cml:y3="-0.11174424296233398" cml:z3="-0.07587555067061601"/>
        <ssip:SSIP ssip:value="0.8234434782252749" ssip:nearestAtomID="a11" cml:x3="3.745260446633484" cml:y3="2.0847578028826286" cml:z3="0.065946597947629"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="1.53846154230684E-4" cml:y3="-1.53846153076889E-4" cml:z3="1.538461543307778E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="1.53846154230684E-4" cml:y3="-1.53846153076889E-4" cml:z3="1.538461543307778E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="1.53846154230684E-4" cml:y3="-1.53846153076889E-4" cml:z3="1.538461543307778E-4"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="1.53846154230684E-4" cml:y3="-1.53846153076889E-4" cml:z3="1.538461543307778E-4"/>
        <ssip:SSIP ssip:value="-3.219167335790886" ssip:nearestAtomID="a6" cml:x3="-2.072879361174326" cml:y3="1.7774566367295939" cml:z3="1.584275190209654"/>
        <ssip:SSIP ssip:value="-4.240298799908895" ssip:nearestAtomID="a7" cml:x3="3.4180209400926267" cml:y3="-2.278516581781228" cml:z3="0.391046640870779"/>
        <ssip:SSIP ssip:value="-4.277913656852866" ssip:nearestAtomID="a7" cml:x3="1.9476691447566887" cml:y3="-2.6148870417535797" cml:z3="0.186253457976032"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
